Bug 1732687 - Make mate-user-admin also show up in the menu for XFCE and LXDE.
Summary: Make mate-user-admin also show up in the menu for XFCE and LXDE.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-user-admin
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-24 06:51 UTC by Villy Kruse
Modified: 2019-08-06 01:55 UTC (History)
1 user (show)

Fixed In Version: mate-user-admin-1.4.2-1.fc30 mate-user-admin-1.4.2-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 01:18:40 UTC


Attachments (Terms of Use)

Description Villy Kruse 2019-07-24 06:51:09 UTC
As the package system-config-users seems to be more or less abandoned, mate-user-admin could become a useful alternative.  The only issue is that it only shows up in the menu for Mate due to the line

    OnlyShowIn=MATE;

in mate-user-admin.desktop

If I expand that to 

    OnlyShowIn=MATE;XFCE;

makes it work for xfce too.

Comment 1 Fedora Update System 2019-07-28 09:33:54 UTC
FEDORA-2019-6aa327fedc has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6aa327fedc

Comment 2 Wolfgang Ulbrich 2019-07-28 09:35:39 UTC
I don't have XFCE/LXDE running for testing.
Does this update helps?

Comment 3 Fedora Update System 2019-07-29 01:14:21 UTC
mate-user-admin-1.4.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a72937ac34

Comment 4 Fedora Update System 2019-07-29 04:41:46 UTC
mate-user-admin-1.4.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6aa327fedc

Comment 5 Villy Kruse 2019-07-29 05:33:42 UTC
(In reply to Wolfgang Ulbrich from comment #2)
> I don't have XFCE/LXDE running for testing.
> Does this update helps?

mate-user-admin now shows up in the menu both in XFCE and LXDE.  There may be other desktop environments where a gui user administration function is missing.

Comment 6 Fedora Update System 2019-08-06 01:18:40 UTC
mate-user-admin-1.4.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-08-06 01:55:24 UTC
mate-user-admin-1.4.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.